﻿@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* CSS Document */
body {
    margin: 0;
    padding: 0;
    background-color:#FFFFFF;
     font-family: "Microsoft YaHei";
     font-size:14px;
}
.title_right{float:left; display:inline-block;}
.title_right span{float:left; margin-right:10px; line-height:40px; height:40px; color:rgb(102, 102, 102);}
    .title_right img {
        position: relative;
    }
.listCanvas{
	margin: 0 auto;
	width: 1200px;
    position:relative;
    display:block;
}
.about_left{
	float:left;
    width: 250px;
	border:2px solid #CC1A05;
	margin-top:25px;
}    
.categoryTitle{
	text-align:center;
	font-size: 22px;
    color: rgb(204, 0, 0);
    font-family: 微软雅黑;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:30px;
	
}
.lmenu ul{
	width:90%;
	padding: 0;
    margin: 0 auto;
    font-size: 15px;
    border: 0;
    list-style: none;
    text-align: left;
}
.lmenu ul li{
	text-align:center;
	border:1px solid #CCC;
	background-color: #F6F6F6;
	padding:12px;
	margin-bottom:10px;
}
.lmenu ul a{
	color:#000;
	text-decoration:none;
}
.lmenu ul li.selected{
	background-color:#cc0000;
}
.lmenu ul li.selected a{
	color:#FFF;
}
.about_right{
	width: 920px;
	float:right;
}
.right_title {
	color:#666;
    font-size: 13px;
    font-family: 微软雅黑;
    padding: 5px;
    line-height: 50px;
}
.right_title a{
    color:#666;
	text-decoration:none;
}
.right_content{
	border:1px solid #DDD;
}
.right_content ul{
	padding: 0;
    list-style: none;
}
.right_content ul li{
	list-style: none;
	border-bottom: 1px dashed #dddddd;
	display:inline-block;
	width:100%;
}
.time{
	float:left;
	margin:20px;

    width: 70px;
    height: 80px;
}
.wp-new-ar-pro-time {
    display: block;
    font-size: 32px;
    padding-top: 9px;
    color:#cc0000;
    font-weight: bold;
	text-align:center;
}
.date {
    display: block;
	text-align:center;
    height: 18px;
    line-height: 18px;
    font-size: 13px;
	color:#cc0000
}
.conts{
	float:left;
	width:800px;
}
.conts p.abstract{
    font-size:9pt;
    color:#999;
    padding:10px 0;
}
    .conts p.title {
        line-height:40px;
        margin-top:20px;
    }
.conts p.title > a {
    display: inline-block;
    font-family: Microsoft YaHei;
    font-size: 13pt;
    padding-top: 4px;
    color: #5A5A5A;
    font-weight: bold;
    text-decoration: none;
    line-height: 140%;
}
.wp-pager_link{
	padding-bottom:30px;
}
.wp-pager_link span.disabled {
    border: 1px solid #EEE;
    padding: 2px 5px;
    margin: 2px;
    color: #DDD;
}
.wp-pager_link span.current {
    border: 1px solid #000;
    padding: 2px 5px;
    font-weight: bold;
    margin: 2px;
    color: #FFF;
    background-color: #000;
}
.wp-pager_link a {
    border: 1px solid #000;
    padding: 2px 5px;
    margin: 2px;
    color: #000;
    text-decoration: none;
}
.paging_list{width:880px;line-height:30px;padding-left:20px;padding-top:20px;font-size:15px;font-family:"\5FAE\8F6F\96C5\9ED1"; text-align:right; padding-bottom:20px;}
.paging_list select{border:1px solid #f1f1f1;padding:6px;border-radius:5px; float:right;}
.nolink{background:#fff;border:1px solid #c9c9c9;color:#ccc;padding:8px;margin:0 5px;cursor:pointer}
.paging_list a{background:#fff;border:1px solid #c9c9c9;color:#555;padding:5px 8px;margin:0 5px;cursor:pointer}
.paging_list a:hover{border-color:#1e9fff}
.pagination{margin:0;  padding:0; float:left;}
.pagination li{border:none; float:left; width:auto !important; border-bottom:none !important;}
.pagination-container {float:left;}
.pagination .active a{background-color:#f83030; color:#fff; border:none !important;}
